#isotope .grid-item {
    padding: 10px;
    width: 25%;
    position: relative;
}
#referencie-galeria {
    padding: 10px;
}
#isotope .grid-item > div > div > div {
    padding: 10px;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: table;
    opacity: 0;
    transition: 0.15s;
}

#isotope .grid-item .hover-text {
    background: rgba(24, 24, 24, 0.85);
    height: 100%;
    display: table-cell;
    vertical-align: middle;
    padding: 10px;
}
#isotope h3, #isotope p {
    color: #fff;
    text-align: center;
}

#isotope h3 {
    margin-bottom: 0;
    font-size: 18px;
}
#isotope p {
    font-size: 14px;
    margin-bottom: 0;
}

#isotope .grid-item:hover > div > div > div {
    opacity: 1;
}
#isotope img {
    border: 3px solid #fff;
}
#referencie-galeria {
    padding-top: 45px;
    background-color: #171717;
}
#referencie-galeria h3 {
    color: #fff;
}
#referencie-galeria .grid-item > div > div{
    padding-top: 138%;
}
#referencie-galeria .grid-item > div{
    padding: 10px;
    position: relative;
}
#referencie-galeria img {
    color: #fff;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    border: 3px solid #fff;
    object-fit: cover;
}